Alpha / NT 4.0 Year 2000 Compliance for Backup Exec 7.0 7.1 7.2 and 7.3 - Veritas Backup Exec

This is a discussion on Alpha / NT 4.0 Year 2000 Compliance for Backup Exec 7.0 7.1 7.2 and 7.3 - Veritas Backup Exec ; Can anyone confirm if the Alpha/NT release of Veritas Backup Exec is Y2K compliant for the following revisions: - Backup Exec 7.3? - Backup Exec 7.2? - Backup Exec 7.1? - Backup Exec 7.0?...

+ Reply to Thread
Results 1 to 2 of 2

Thread: Alpha / NT 4.0 Year 2000 Compliance for Backup Exec 7.0 7.1 7.2 and 7.3

  1. Alpha / NT 4.0 Year 2000 Compliance for Backup Exec 7.0 7.1 7.2 and 7.3


    Can anyone confirm if the Alpha/NT release of Veritas Backup Exec is Y2K compliant
    for the following revisions:
    - Backup Exec 7.3?
    - Backup Exec 7.2?
    - Backup Exec 7.1?
    - Backup Exec 7.0?


  2. Re: Alpha / NT 4.0 Year 2000 Compliance for Backup Exec 7.0 7.1 7.2 and7.3

    You should probably direct this to Veritas at
    http://seer.support.veritas.com/emai...BEWNT&crumb=on

    or you can check Veritas Y2K statement at
    http://www.veritas.com/y2k/

    Monica Peck wrote:

    > Can anyone confirm if the Alpha/NT release of Veritas Backup Exec is Y2K compliant
    > for the following revisions:
    > - Backup Exec 7.3?
    > - Backup Exec 7.2?
    > - Backup Exec 7.1?
    > - Backup Exec 7.0?



+ Reply to Thread